orpie 1.5.1-10 source package in Ubuntu

Changelog

orpie (1.5.1-10) unstable; urgency=low


  * do not depend on ocaml anymore (Closes: #644878)

 -- Uwe Steinmann <email address hidden>  Mon, 10 Oct 2011 17:08:48 +0200

Upload details

Uploaded by:
Uwe Steinmann on 2011-10-11
Uploaded to:
Sid
Original maintainer:
Uwe Steinmann
Architectures:
i386 arm ia64 s390 alpha powerpc m68k mips mipsel amd64 kfreebsd-i386 kfreebsd-amd64 armel armhf hurd-i386 sh4
Section:
math
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Wily release on 2015-05-04 universe math
Vivid release on 2014-10-23 universe math
Trusty release on 2013-10-18 universe math

Downloads

File Size SHA-256 Checksum
orpie_1.5.1-10.dsc 1.1 KiB aaf59e54923dbec69a96e31e83cf1e4a6feac52cbbb7a088b278fb98c9453c2b
orpie_1.5.1.orig.tar.gz 362.2 KiB f68ee37a5351c1dd32a68edae253a22a913fc2124bace1f6cf19cc2d422100cd
orpie_1.5.1-10.diff.gz 13.1 KiB 3d4a3d3858e787f10cdd31f0abeafd06751a4df8a85dbfe74e11100376936cc3

No changes file available.

Binary packages built by this source

orpie: No summary available for orpie in ubuntu utopic.

No description available for orpie in ubuntu utopic.